@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&family=Roboto:wght@300;400;500;700;900&display=swap');

/* -------------------- Common CSS Start -------------------- */
* {
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  padding: 0;
  margin: 0;
  /* font-family: 'Montserrat', sans-serif; */
  font-family: 'Roboto', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
}

h3 {
  font-size: 42px;
}

h6 {
  color: #EA533D;
  font-size: 16px;
}

h4 {
  font-size: 20px;
  font-weight: 700;
}

/* -------------------- Common CSS End -------------------- */

/* -------------------- Header Start -------------------- */

.side-menu {
  width: 400px;
  height: 100%;
  background-color: rgb(255, 255, 255);
  position: fixed;
  top: 0;
  left: 0px;
  z-index: 998;
  display: flex;
  justify-content: center;
  flex-direction: column;
  transition: all 0.8s;
}

.side-menu.active {
  left: -400px;
}

.body-scroll-stop {
  overflow-y: hidden;
}

.overlay {
  position: fixed;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 997;
  display: none;
}

/* .overlay.activly {
  display: block;
} */

.side-menu ul {
  list-style: none;
  margin-left: 80px;
}

.side-menu ul li {
  margin: 10px 0;
  align-items: center;
}

.side-menu ul li i {
  font-size: 42px;
}

.side-menu ul li a {
  display: inline-block;
  text-decoration: none;
  font-size: 28px;
  width: 200px;
  color: black;
  font-weight: 600;
  transition: all 0.5s;
}

.side-menu ul li a:hover {
  color: #6f6f6f;
}


.social-touch {
  margin: 80px 80px 80px 110px;
  display: flex;
  justify-content: space-between;
}

.social-touch a {
  font-size: 24px;
  color: #6f6f6f;
  transition: all 0.5s;
}

.social-touch a:hover {
  color: #EA533D;
}

.side-bar {
  width: 100px;
  height: 100%;
  background-color: rgb(255, 255, 255);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-sizing: border-box;
  position: fixed;
  z-index: 999;
}

.logo img {
  width: 100px;
}

.side-bar-text {
  width: 312px;
  height: 250px;
  text-transform: uppercase;
  color: #EA533D;
  transform: rotate(270deg);
  text-align: center;
}

.side-bar-text h3 {
  font: 14px;
}


.hamburger {
  border: 1px solid rgba(234, 84, 61, 0.377);
  padding: 10px;
}

.hamburger .line {
  width: 35px;
  height: 5px;
  background-color: rgb(234, 83, 61);
  display: block;
  margin: 8px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.hamburger:hover {
  cursor: pointer;
}

#hamburger-1.is-active .line:nth-child(2) {
  opacity: 0;
}

#hamburger-1.is-active .line:nth-child(1) {
  -webkit-transform: translateY(13px) rotate(45deg);
  -ms-transform: translateY(13px) rotate(45deg);
  -o-transform: translateY(13px) rotate(45deg);
  transform: translateY(13px) rotate(45deg);
}

#hamburger-1.is-active .line:nth-child(3) {
  -webkit-transform: translateY(-13px) rotate(-45deg);
  -ms-transform: translateY(-13px) rotate(-45deg);
  -o-transform: translateY(-13px) rotate(-45deg);
  transform: translateY(-13px) rotate(-45deg);
}

/* -------------------- Header End-------------------- */


/* -------------------- Banner Start -------------------- */

#slider {
  width: calc(100% - 100px);
  margin-left: 100px;
  position: relative;
  height: 100%;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  background-position: center;
  background-size: cover;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.banner-drone {
  position: absolute;
  right: 200px;
  top: 30%;
  z-index: 99;
  animation: flyout;
  animation-iteration-count: infinite;
  animation-duration: 5s;
  animation-direction: alternate;
  animation-timing-function: ease-in-out;
}

.banner-drone img {
  width: 550px;
}

@keyframes flyout {
  from {
    transform: translateY(90px);
  }

  to {
    transform: translateY(0px);
  }
}


.banner-title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 100px;
  transition: opacity 0.50s;
}

.banner-title h2 {
  width: 50%;
  font-size: 60px;
  font-weight: 700;
  margin: 40PX 0;
}

.banner-title p {
  width: 50%;
  font-size: 18px;
}

.banner-btn {
  margin-top: 20px;
}

.banner-title .get-started {
  background-color: #EA533D;
  width: 160px;
  padding: 15px 20px;
  text-decoration: none;
  color: #fff;
  display: inline-block;
  text-align: center;
}

.banner-title .how-we-work {
  width: 200px;
  padding: 15px 20px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
}

.banner-btn i {
  margin-right: 10px;
}

.touch-with-us {

  padding: 15px 0;
  text-align: center;
  position: fixed;
  right: -90px;
  top: 10%;
  z-index: 50;
}

.touch-with-us ul li {
  /* width: 200px; */
  /* padding-right: 10px; */
  background-color: #ffffff;
  list-style: none;
  box-sizing: border-box;
  border-bottom: 1px solid rgba(234, 83, 61, 0.20);
  transition: all .5s;
  text-align: center;
  padding: 10px 15px;

}


.touch-with-us ul li span {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.touch-with-us ul li a {
  font-size: 20px;
  color: #ea533d;
  display: flex;
  align-items: center;
  text-decoration: none;
  gap: 15px;

}

.touch-with-us ul li:hover {
  transform: translateX(-90px);
  background-color: #EA533D;
  color: #fff;
}

.touch-with-us ul li:hover a {
  color: #fff;

}

/* -------------------- Banner End -------------------- */

/* -------------------- About Start -------------------- */

#about {
  width: calc(100% - 100px);
  margin-left: 100px;
  position: relative;
  height: 100%;
  padding: 100px 0;
}

.why-choose-us {
  padding: 20px 0;
}

.why-choose-us-item {
  margin-top: 20px;
}

.why-choose-us-item .img-content {
  width: 80px;
  margin-right: 15px;
}

.why-choose-us-item .img-content img {
  width: 50px;
}

.why-choose-us-item .text-content p {
  font-size: 14px;
  color: rgb(151, 151, 151);
}

/* -------------------- About End -------------------- */

/* -------------------- Our Drone End -------------------- */

#our-drone {
  width: calc(100% - 100px);
  margin-left: 100px;
  background-image: url(../img/our-drone_2a.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  height: 90vh;
  padding: 100px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#our-drone .box-content {
  background-color: #e4e9e7;
  padding: 50px;
  margin: auto 0;
}

#our-drone .box-content h3 {
  margin: 20px 0;
}

#our-drone .box-content p {
  font-size: 14px;
  color: rgb(99, 99, 99);
}

.feature-items {
  border-bottom: 1px solid rgba(111, 111, 111, 0.427);
  margin-top: 15px;
}

/* -------------------- Our Drone End -------------------- */

/* -------------------- Services Start -------------------- */

#services {
  width: calc(100% - 100px);
  margin-left: 100px;
  padding: 150px 0;
}

.service-items {
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
  align-items: center;
  /* border: 1px solid #EA533D; */
  padding: 30px;
  position: relative;
}

.service-items .h1 {
  font-size: 120px;
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
  color: rgba(228, 233, 231, 0.495);
  position: absolute;
  top: -45px;
  left: -20px;
  z-index: -1;
}

.service-img {
  width: 50px;
  height: 50px;
  margin-right: 15px;
}

.service-img img {
  width: 100%;
  height: 100%;
}

.service-items .service-title p {
  font-size: 14px;
  color: rgb(99, 99, 99);
  margin: 20px 0;
}

.service-items .service-title a {
  text-decoration: none;
  color: #ea533d;
  text-transform: uppercase;
}

/* -------------------- Services End -------------------- */


/* -------------------- Project Start -------------------- */
#project {
  width: calc(100% - 100px);
  margin-left: 100px;
}

.slide-img-1,
.slide-img-2,
.slide-img-3,
.slide-img-4,
.slide-img-5,
.slide-img-6,
.slide-img-7,
.slide-img-8,
.slide-img-9 {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-img-1 {
  background-image: url(../img/project_1.jpg);
}

.slide-img-2 {
  background-image: url(../img/project_2.jpg);
}

.slide-img-3 {
  background-image: url(../img/project_3.jpg);
}

.slide-img-4 {
  background-image: url(../img/project_4.jpg);
}

.slide-img-5 {
  background-image: url(../img/project_5.jpg);
}

.slide-img-6 {
  background-image: url(../img/project_6.jpg);
}

.slide-img-7 {
  background-image: url(../img/project_7.jpg);
}

.slide-img-8 {
  background-image: url(../img/project_8.jpg);
}

.slide-img-9 {
  background-image: url(../img/project_9.jpg);
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  background-position: center;
  background-size: cover;
  position: relative;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

/* #project .swiper-button {
  position: absolute;
  bottom: 50px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#project .swiper-button-prev {
  background-image: url(../img/prev.svg);
  background-repeat: no-repeat;
  background-size: 80% auto;
  background-position: center;
  background-color: #ea533d;
  width: 40px;
  height: 40px;  
}

#project .swiper-button-next {
  background-image: url(../img/next.svg);
  background-repeat: no-repeat;
  background-size: 80% auto;
  background-position: center;
  background-color: #ea533d;
  width: 40px;
  height: 40px; 
}



.swiper-button-next::after,
.swiper-button-prev::after {
  display: none;
} */

.project-items {
  width: 50%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.726);
  padding: 100px;
  z-index: 400;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.project-items h3 {
  font-size: 32px;
  color: #e4e9e7;
  margin: 20px 0;
}

.project-items p {
  color: #b9b7b7;
  font-size: 14px;
}

.project-items a {
  background-color: #ea533d;
  color: #ffffff;
  width: 160px;
  padding: 12px 20px;
  text-decoration: none;
  color: #fff;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
  font-size: 14px;
}

/* -------------------- Project End -------------------- */

/* -------------------- Our Team Start ------------------- */
#our-team {
  width: calc(100% - 100px);
  margin-left: 100px;
  padding: 150px 0;
}

#our-team .team-member {
  position: relative;
  overflow: hidden;
  transition: 0.5s;
}

#our-team .team-member .img-overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.488);
  position: absolute;
  bottom: -100%;
  left: 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: 0.5s;
}

#our-team .team-member:hover .img-overlay {
  bottom: 0;
  opacity: 1;
}

#our-team .team-member .img-overlay a {
  font-size: 24px;
  background-color: #fff;
  width: 42px;
  height: 42px;
  padding: 5px;
  border-radius: 50%;
  color: #EA533D;
  margin: 0 5px;
  transition: all 0.5s;
}

#our-team .team-member .img-overlay a:hover {
  background-color: #EA533D;
  color: #ffffff;
}

/* -------------------- Our Team End ------------------- */

/* -------------------- Footage Start ------------------- */

#footage {
  width: calc(100% - 100px);
  margin-left: 100px;
}

.footage-item {
  width: 100%;
  height: 80vh;
  overflow: hidden;
}

#footage video {
  width: 100%;
  height: 100%;
}

/* -------------------- Footage End -------------------- */

/* -------------------- Review Start -------------------- */

#review {
  width: calc(100% - 100px);
  margin-left: 100px;
  background-color: #232323;
}

.review-bg {
  background-image: url(../img/review-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.review-txt {
  padding: 100px;
}

.review-txt h3 {
  color: #ffffff;
}

.review-items {
  margin-block: 50px;
  position: relative;
}

.review-items i {
  color: rgba(234, 84, 61, 0.212);
  font-size: 60px;
  position: absolute;
  top: -22px;
  left: 0;
  z-index: 10;
}

.review-items p {
  color: #b9b7b7;
  font-size: 16px;
  width: 80%;
  z-index: 11;
}

.reviewer {
  display: flex;
  justify-content: left;
  margin-block: 32px;
}

.reviewer .reviewer-img {
  margin-right: 20px;
}

.reviewer-title h5 {
  color: #fff;
}

.reviewer-title p {
  color: #EA533D;
}

.reviewer-img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
}

.reviewer-img img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
}

/* -------------------- Review End -------------------- */

/* -------------------- Blog Start -------------------- */

#blog {
  width: calc(100% - 100px);
  margin-left: 100px;
  padding: 100px 0;
}

#blog h3 {
  margin-block: 20px;
}

.blog-img {
  width: 100%;
  overflow: hidden;
}

.blog-img img {
  transition: all 0.5s;
}

.blog-img img:hover {
  transform: scale(1.1);
}

.blog-title {
  padding-block: 20px;
}

.blog-title .h6 {
  color: #EA533D;
  line-height: 20px;
}

.blog-title h4 {
  font-size: 24px;
  line-height: 32px;
  color: #6f6f6f;
}

.blog-title p {
  color: #a09e9e;
}

.blog-title a {
  text-decoration: none;
  width: 100px;
  position: relative;
}

.blog-title a::before {
  content: "";
  width: 10px;
  height: 2px;
  border-radius: 50px;
  background-color: #EA533D;
  position: absolute;
  left: 0;
  bottom: -8px;
  transition: all 0.5s;
}

.blog-title a:hover::before {
  width: 100px;
}

/* -------------------- Blog End -------------------- */

/* -------------------- Contact page -------------------- */




#contact-with-you {
  width: calc(100% - 100px);
  margin-left: 100px;
  background-color: #232323;
  padding: 100px 0;
}

.touch-info {
  /* padding-right: 50px; */
  margin-top: 50px;
}

.touch-info-innner {
  margin-block: 10px;
  border-bottom: 1px solid rgba(112, 112, 112, 0.336);
}

.get-in-touch {
  padding: 0 0px;
}

.get-in-touch h6 {
  margin-bottom: 20px;
}

.get-in-touch h3 {
  color: #ffffff;
}

.get-in-touch p {
  color: #b9b7b7;
  font-size: 14px;
}

.touch-icon img {
  height: 40px;
}

.touch-info-text h5 {
  font-size: 22px;
  color: #EA533D;
}

.touch-with-you {
  width: 100%;
  background-color: #e4e9e7;
  padding: 80px 100px;
  box-sizing: border-box;
}

.touch-with-you form {
  margin-top: 20px;
  text-align: center;
}

.touch-with-you form input {
  width: 100%;
  padding: 10px;
  margin-block: 5px;
  border: none;
  outline: none;
}

.touch-with-you form textarea {
  width: 100%;
  padding: 10px;
  margin-block: 10px;
  border: none;
  outline: none;
}

.touch-with-you form button {
  width: 160px;
  height: 50px;
  text-align: center;
  text-transform: capitalize;
  border: none;
  background-color: #EA533D;
  color: #fff;
  border-radius: 4px;
}

/* -------------------- Contact End -------------------- */

/* -------------------- Footer Start -------------------- */
footer {
  width: calc(100% - 100px);
  margin-left: 100px;
  background-color: #ffffff;
  padding: 100px 0;
  text-align: center;
}

.footer-items {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer-logo img {
  width: 80px;
}

.socialicon a {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: rgba(216, 216, 216, 0);
  padding: 10px 12px;
  text-align: center;
  font-size: 24px;
  color: #EA533D;
  margin: 0 12px;
  transition: all 0.5s;

}

.socialicon a:hover {
  background-color: #EA533D;
  color: #ffffff;
  font-size: 26px;
}

.scroll-top {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #EA533D;
  position: fixed;
  right: 10px;
  bottom: 10px;
  padding: 10px;
  z-index: 9999;
}

.scroll-top img {
  height: 70%;
}

/* -------------------- Footer End -------------------- */

/* -------------------- Responsive Start -------------------- */

@media (max-width: 1400px) {
  .banner-drone {
    right: 20px;
  }

  .banner-title h2 {
    width: 50%;
    font-size: 45px;
    font-weight: 700;
    margin: 20PX 0;
  }

}

@media (max-width: 1200px) {
  .project-items h3 {
    font-size: 32px;
  }

  .project-items {
    width: 50%;
    height: 100%;
    padding: 80px;
  }

  .review-txt {
    padding: 100px 40px;
  }
}

@media (max-width: 1024px) {
  .banner-drone img {
    width: 400px;
  }
}

@media (max-width: 992px) {

  .banner-title {
    padding: 0 20px;
  }

  .banner-title h2,
  .banner-title p {
    width: 100%;
  }

  .banner-drone img {
    width: 300px;
  }

  @keyframes flyout {
    from {
      transform: translateY(320px);
    }

    to {
      transform: translateY(380px);
    }

  }

  .banner-title h2 {
    font-size: 30px;
  }

  .about-text {
    margin-top: 50px;
  }


  #our-team .team-member {
    margin-top: 20px;
  }

  .project-items {
    width: 80%;
    height: 65%;
    background-color: rgba(0, 0, 0, 0.726);
    padding: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .review-items p {
    width: 100%;
  }

}

@media (max-width: 768px) {

  .banner-title {
    padding: 0 20px;
  }

  .banner-title h2,
  .banner-title p {
    width: 100%;
  }

  .banner-drone img {
    width: 300px;
  }

  @keyframes flyout {
    from {
      transform: translateY(320px);
    }

    to {
      transform: translateY(380px);
    }

  }

  #project .swiper-button-next,
  #project .swiper-button-prev {
    background-color: #ea533d;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }

  #project .swiper-button-prev {
    background-image: url(../img/prev.svg);
    background-repeat: no-repeat;
    background-size: 80% auto;
    background-position: center;
    bottom: 20%;
    transform: rotate(-90deg);
  }

  #project .swiper-button-next {
    background-image: url(../img/next.svg);
    background-repeat: no-repeat;
    background-size: 80% auto;
    background-position: center;
    bottom: 20%;
    transform: rotate(270deg);
  }

  .project-items {
    padding: 50px;
  }

  .get-in-touch {
    padding: 0 0px;
  }

  .footer-items {
    gap: 40px;
  }


}

@media (max-width: 576px) {

  h3 {
    font-size: 28px;
  }

  #slider,
  #about,
  #our-drone,
  #services,
  #project,
  #our-team,
  #review,
  #blog,
  #contact-with-you,
  footer {
    width: calc(100% - 0px);
    margin-left: 0;
  }

  .banner-title {
    padding: 0 20px;
  }

  .banner-drone img {
    width: 300px;
  }

  @keyframes flyout {
    from {
      transform: translateY(320px);
    }

    to {
      transform: translateY(380px);
    }

  }

  .banner-title h2,
  .banner-title p {
    width: 100%;
  }

  .side-bar {
    width: 100%;
    height: 100px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  .side-bar-text {
    width: 312px;
    height: 0px;
    color: #EA533D;
    transform: rotate(0deg);
    text-align: center;
  }

  .hamburger {
    border: none;
    padding: 20px;
  }

  .touch-with-us {
    top: 40%;
  }

  .service-items .h1 {
    left: 24px;
  }

  .touch-with-you {
    padding: 60px 60px;
  }



}

@media (max-width: 480px) {

  #slider,
  #about,
  #our-drone,
  #services,
  #project,
  #our-team,
  #review,
  #blog,
  #contact-with-you,
  footer {
    padding: 32px 0;
  }

  .touch-with-you {
    padding: 32px 32px;
  }

  .banner-drone img {
    width: 300px;
  }

  .banner-title p {
    font-size: 14px;
  }

  .banner-title .get-started {
    width: 130px;
    padding: 8px 12px;
    font-size: 14px;
  }

  .banner-title .how-we-work {
    width: 150px;
    padding: 8px 12px;
    font-size: 14px;
  }

  .review-txt {
    padding: 36px 20px;
  }

  .project-items {
    width: 90%;
    height: 70%;
    padding: 30px;
  }

}



@media (max-width: 360px) {
  .banner-title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 20px;
    transition: opacity 0.50s;
  }

  @keyframes flyout {
    from {
      transform: translateY(320px);
    }

    to {
      transform: translateY(380px);
    }
  }

  /* -------------------- Responsive End -------------------- */